rollercoaster

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Recent changes byte indicators */
.mw-plusminus-pos {
   color: limegreen;
}
.mw-plusminus-neg {
   color: orangered;
}
.mw-plusminus-null {
    color: gray;
}

/* Redlinks */
a.new { color: orangered; }

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}

/* Giving headers and TOC a little extra space */
h2 {
   margin-top: 20px;
}
.toc {
   margin-top: 20px;
}

/* Infobox template style */
.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: Black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* Forum formatting (by -Algorithm & -Splaka) */
.forumheader {
   border: 1px solid #aaa;
   margin-top: 1em;
   padding: 12px;
}
.forumlist td.forum_edited a {
   color: black;
   text-decoration: none;
}
.forumlist td.forum_title a {
   padding-left: 20px;
}
.forumlist td.forum_title a.forum_new {
   font-weight: bold;
   background: url(/images/4/4e/Forum_new.gif) center left no-repeat;
   padding-left: 20px;
}
.forumlist td.forum_title a.forum_new:visited {
   font-weight: normal;
   background: none;
   padding-left: 20px;
}
.forumlist th.forum_title {
   padding-left: 20px;
}

/* Image frame fix */
div.tright, div.tleft {
   border: 1px solid silver;
}

figure.thumbinner, div.thumbinner {
border: 1px solid silver;
}

#article div.thumb {
   color:inherit;
}

/* === Babel === */

div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em;
}

.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}

.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}

.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}

/* Edit Button Location Fix */
.editsection {
    float: right;
}
/* END Edit Button Location Fix */

/* === USERBOXES  === */
 
table.userbox { float:left; margin:0.2em; padding:0; border-width:1px; border-style:solid; }
table.userbox td.left, table.userbox td.right { text-align:center; vertical-align:middle; font-size:1.6em; padding:0; }
table.userbox td.main { padding:0 4px; vertical-align:middle; line-height:125%; font-size:0.9em; }

table.userbox { border-color:#aaa; background:#f8f8f8; }
table.userbox td.left, table.userbox td.right { background:#d8d8d8; }

div.ajax-poll {
  padding: 10px 30px 10px 10px !important;
  width: 250px !important;
}
.page-Roller_Coaster_Wiki .ajax-poll {
    width: auto !important;
}

/* Pie chart test: Transparent borders */
.transborder {
    border: solid transparent;
}

/* Hide Add photo button from galleries, will make pages look tidy and stop users uploading 20 copyright pics! */
.wikia-gallery-add {
   display: none !important;
}

/*
/*----------------------------*/
/* HIGHLIGHTED USERNAMES LIST */
/*----------------------------*/
/*
------------
INSTRUCTIONS
------------

The order that names appear on this list determine which title takes precedence.  
A user will be marked by the last entry in this list, no matter how many entries they have.  

A user will be marked with the last designation on this list that they have:
* Administrator/Sysop
* Bureaucrat

Try to keep these lists alphabetized instead of adding to the end. 

*/

/* highlight staff in cyan - 2023-06-16 */
a[href="/wiki/User:Kirkburn"],
a[href="/wiki/User:Lady_Lostris"],
a[href="/wiki/User:TokihikoH11"],
a[href="/wiki/User:TK-999"]
a[href="/wiki/User:Vector Sigma"] { color:cyan !important; }

/* highlight administrators and bureaucrats with a green color - 2023-06-16 */
a[href="/wiki/User:Pippinitis"] { color:limegreen !important; }

/* highlight inactive/former administrators and bureaucrats in maroon - 2023-06-16 */
a[href="/wiki/User:Alex-Sixand"],                              /* now Ashleii, blocked */
a[href="/wiki/User:Dolphanatic"],                              /* inactive */
a[href="/wiki/User:Evilquoll"],                                /* inactive */
a[href="/wiki/User:Kata89"],                                   /* inactive */
a[href="/wiki/User:Kirby22"],                                  /* inactive */
a[href="/wiki/User:Lachlan5963"],                              /* now anonymous_5bbde409d6436, blocked */
a[href="/wiki/User:MontagnaMagica"],                           /* inactive */
a[href="/wiki/User:NamekianFusion"],                           /* inactive */
a[href="/wiki/User:RobertATfm"] { color:maroon !important; }   /* now evilquoll */

/* highlight users with rollback privileges with an orange color - 2011-06-28 */
a[href="/wiki/User:Bryce53"],                                  /* blocked */
a[href="/wiki/User:Jabberjay78"] { color:orange !important; }

/* highlight bot users with a yellow color - 2012-11-27 */
a[href="/wiki/User:DasyBot"], /* new name for RoboEditATfm */
a[href="/wiki/User:Juggernog96000"],
a[href="/wiki/User:LoopingStar"],
a[href="/wiki/User:RoboEditATfm"] { color:gold !important; }

/* TAKEN FROM WIKIPEDIA - AMBOX CLASSES */
/* Cell sizes for ambox/tmbox/imbox/cmbox/ombox/fmbox/dmbox message boxes */
th.mbox-text, td.mbox-text {   /* The message body cell(s) */
    border: none;
    /* @noflip */
    padding: 0.25em 0.9em;     /* 0.9em left/right */
    width: 100%;               /* Make all mboxes the same width regardless of text length */
}
td.mbox-image {                /* The left image cell */
    border: none;
    /* @noflip */
    padding: 2px 0 2px 0.9em;  /* 0.9em left, 0px right */
    text-align: center;
}
td.mbox-imageright {           /* The right image cell */
    border: none;
    /* @noflip */
    padding: 2px 0.9em 2px 0;  /* 0px left, 0.9em right */
    text-align: center;
}
td.mbox-empty-cell {           /* An empty narrow cell */
    border: none;
    padding: 0px;
    width: 1px;
}
 
/* Article message box styles */
table.ambox {
    margin: 0px 10%;                  /* 10% = Will not overlap with other elements */
    border: 1px solid #aaa;
    /* @noflip */
    border-left: 10px solid #1e90ff;  /* Default "notice" blue */
    background: lightgray;            /* light for text visibility */
}
table.ambox + table.ambox {      /* Single border between stacked boxes. */
    margin-top: -1px;
}
.ambox th.mbox-text,
.ambox td.mbox-text {            /* The message body cell(s) */
    padding: 0.25em 0.5em;       /* 0.5em left/right */
}
.ambox td.mbox-image {           /* The left image cell */
    /* @noflip */
    padding: 2px 0 2px 0.5em;    /* 0.5em left, 0px right */
}
.ambox td.mbox-imageright {      /* The right image cell */
    /* @noflip */
    padding: 2px 0.5em 2px 0;    /* 0px left, 0.5em right */
}
 
table.ambox-notice {
    /* @noflip */
    border-left: 10px solid #1e90ff;    /* Blue */
}
table.ambox-delete {
    /* @noflip */
    border-left: 10px solid red;        /* Red */
    background: lightgray;              /* Light Gray */
}
table.ambox-content {
    /* @noflip */
    border-left: 10px solid #f28500;    /* Orange */
}
table.ambox-style {
    /* @noflip */
    border-left: 10px solid #f4c430;    /* Yellow */
}
table.ambox-talk {
    /* @noflip */
    border-left: 10px solid #9932cc;    /* Purple */
}
table.ambox-protection {
    /* @noflip */
    border-left: 10px solid #bba;       /* Gray-gold */
}

/* These mbox-small classes must be placed after all other
   ambox/tmbox/ombox etc classes. "body.mediawiki" is so
   they override "table.ambox + table.ambox" above. */
body.mediawiki table.mbox-small {   /* For the "small=yes" option. */
    /* @noflip */
    clear: right;
    /* @noflip */
    float: right;
    /* @noflip */
    margin: 4px 0 4px 1em;
    width: 238px;
    font-size: 88%;
    line-height: 1.25em;
}
body.mediawiki table.mbox-small-left {   /* For the "small=left" option. */
    /* @noflip */
    margin: 4px 1em 4px 0;
    width: 238px;
    border-collapse: collapse;
    font-size: 88%;
    line-height: 1.25em;
}